/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/** Font Barlow **/
@import url("assets/fonts/Barlow/font-Barlow.css");

/** Font Barlow Condensed **/
@import url("assets/fonts/BarlowCondensed/font-BarlowCondensed.css");

/** Font Be Vietnam Pro **/
/* @import url("assets/fonts/BeVietnamPro/font-BeVietnamPro.css"); */

/** Font Mulish **/
/* @import url("assets/fonts/Mulish/font-Mulish.css"); */

/** Font Open Sans **/
/* @import url("assets/fonts/OpenSans/font-OpenSans.css"); */

/** Font Plus Jakarta Sans **/
/* @import url("assets/fonts/PlusJakartaSans/font-PlusJakartaSans.css"); */

/** Font Roboto **/
/* @import url("assets/fonts/Roboto/font-Roboto.css"); */

/** Font SVN-Gilroy **/
/* @import url("assets/fonts/SVN-Gilroy/font-SVN-Gilroy.css"); */

/** Font SVN-Poppins **/
/* @import url("assets/fonts/SVN-Poppins/font-SVN-Poppins.css"); */

.icon-box .icon-box-img img,
.featured-box .icon-box-img img {
    padding-top: 0;
}

.ul-inline-block li {
    display: inline-block;
}

input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
    box-shadow: none;
}

.box-shadow-1,
.box-shadow-1-hover:hover,
.row-box-shadow-1 .col-inner,
.row-box-shadow-1-hover .col-inner:hover {
    box-shadow: 0px 4px 10px 0px #0A3E5233;
}

.box-overlay.dark .box-text,
.box-shade.dark .box-text {
    background: linear-gradient(180deg, rgba(26, 47, 48, 0) 17.45%, rgba(26, 47, 48, 0.571429) 64.62%, #1A2F30 100%);
}
.header-nav-main .html_topbar_right{
    margin-right: 0;
}
.ngonngu{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.ngonngu a{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    border-radius: 50%;
    justify-content: center;
}
.ngonngu a img{
    border-radius: 50%;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.ngonngu a:nth-child(2) img{
    border: 2px solid #fff;
}
.w-70 {
    width: 70% !important;
}

.col-pb_0 {
    padding-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 0.25rem !important;
}

.mb-2 {
    margin-bottom: 0.5rem !important;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

.mb-5 {
    margin-bottom: 3rem !important;
}

.mr-1 {
    margin-right: 0.25rem !important;
}

.mr-2 {
    margin-right: 0.5rem !important;
}

.mr-3 {
    margin-right: 1rem !important;
}

.mr-4 {
    margin-right: 1.5rem !important;
}

.mr-5 {
    margin-right: 3rem !important;
}

.ml-1 {
    margin-left: 0.25rem !important;
}

.ml-2 {
    margin-left: 0.5rem !important;
}

.ml-3 {
    margin-left: 1rem !important;
}

.ml-4 {
    margin-left: 1.5rem !important;
}

.ml-5 {
    margin-left: 3rem !important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-size: 15px;
    font-weight: 400;
    font-family: "Barlow", sans-serif;
}

.nav > li > a,
.mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-size: 22px;
    font-weight: 500;
    font-family: "Barlow", sans-serif;
}

h1,h2,h3,h4,h5,h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: "Barlow", sans-serif;
}

.alt-font {
    font-family: "Barlow", sans-serif;
}

/** Header **/

.header-search-form .searchform {
    border-radius: 3px;
    border: 1px solid #469d56;
}

.header-search-form .searchform input[type="search"] {
    border: 0px;
    box-shadow: none;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.header-search-form .searchform button {
    border: 0;
    color: #469d56;
    background: transparent;
}

.header-search-form .searchform button:hover {
    box-shadow: none;
}

#masthead .header-inner .flex-left.flex-grow ul.header-nav {
    justify-content: center;
}

.header-social {
    position: relative;
    padding-left: 45px;
}

.html_topbar_left .header-social::before {
    content: "";
    background: url("assets/images/icon-phone.svg") no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    top: calc(50% - 17px);
    left: 0;
}

.html_topbar_right .header-social::before {
    content: "";
    background: url("assets/images/icon-email.svg") no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    top: calc(50% - 17px);
    left: 0;
}

.header-social p {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

.header-social p:nth-child(2) {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    color: #469d56;
}

.header-button-1 .header-button a {
    border: 0;
    padding-left: 45px;
    background: linear-gradient(90deg, #DF4343 0%, #FF8C22 100%);
}

.header-button-1 .header-button a span {
    height: 45px;
    line-height: 45px;
    position: relative;
    font-size: 24px;
    font-weight: 600;
    font-family: "Barlow Condensed";
}

.header-button-1 .header-button a span::before {
    content: "\f2a0";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    /* background-color: #FFF;
    mask: url("assets/images/icon-phone.svg") no-repeat center / contain;
    -webkit-mask: url("assets/images/icon-phone.svg") no-repeat center / contain; */
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 22px);
    left: -33px;
}

.html1 h1 {
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
}

.html1 p {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
}

.flex-right ul.header-nav {
    gap: 5px;
    flex-direction: column;
}

.html_topbar_right a.glink img {
    border-radius: 50%;
    object-fit: cover;
    width: 32px;
    height: 32px;
}

/** Nav **/

.header-main .nav > li > a,
#wide-nav .nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}

.nav-spacing-xlarge>li {
    margin: 0 23px;
}

.header-vertical-menu__title {
    font-size: 17px;
    font-weight: 700;
    line-height: 21.76px;
}

/** Breadcrumbs **/

.shop-page-title .woocommerce-breadcrumb,
.product-info .woocommerce-breadcrumb {
    display: none;
}

.webrt-page-title {
    background: #DDD;
}

.page-title-inner {
    padding-bottom: 20px;
}

.breadcrumbs {
    font-weight: 600;
}

.breadcrumbs span i,
.breadcrumb span i {
    font-size: 13px;
}

.breadcrumbs a {
    color: #469d56;
}

.menu-page.justify-start {
    justify-content: center;
}

.menu-page.stack-col {
    flex-direction: row;
}

.menu-page > .menu-item {
    position: relative;
}

.menu-page > .menu-item a {
    color: #FFF;
    min-height: auto;
}

.menu-page > .menu-item:not(:last-child)::after {
    content: "/";
    color: #FFF;
    position: absolute;
    font-size: 13px;
    top: 5px;
    right: 9px;
}

.menu-page > .menu-item:not(:last-child) a {
    padding-right: 25px;
}

/** Footer **/

#footer {
    color: #FFF;
    background: rgb(70, 157, 86);
}

/* #footer::before {
    content: "";
    background: url("assets/images/bg_footer_aseco.jpg") no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: 0;
} */

#footer a {
    color: #FFF;
}

#footer ul,
#footer ul li {
    margin: 0;
    padding: 0;
}

#footer ul.menu > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
}

#footer .widget {
    padding-left: 0;
    padding-right: 0;
}

#footer h4,
#footer .widget-title {
	display: block;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 0em;
    margin-bottom: 20px;
}

#footer .widget_media_image img {
    margin-bottom: 15px;
}

#footer .footer-widget-asea:nth-child(1) img {
    margin: initial;
}

#footer .footer-widget-asea:nth-child(1) {
    flex-basis: 35.3333333333%;
    max-width: 35.3333333333%;
}

#footer .footer-widget-asea:nth-child(2) {
    flex-basis: 31.3333333333%;
    max-width: 31.3333333333%;
    padding-left: 55px;
}

#footer .footer-widget-asea:nth-child(1) ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
	line-height: 30px;
}

.footer-widget-asea:nth-child(1) ul li::before {
    content: "\f3c5";
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    font-size: 16px;
    left: 0px;
    top: 0px;
}

.footer-widget-asea:nth-child(1) ul li:nth-child(3):before {
    content: "\f095";
}

.footer-widget-asea:nth-child(1) ul li:nth-child(4):before {
    content: "\f0e0";
}

.footer-widget-asea:nth-child(1) ul li:nth-child(5):before {
    content: "\f0ac";
}

#footer .footer-widget-asea ul.menu {
	padding-left: 15px;
}

.footer-widget-asea ul.menu li {
	list-style-type: disc;
}

.footer-widget-asea ul.menu>li+li {
	border-top: 0;
}

.absolute-footer .container {
    position: relative;
}

.absolute-footer .container::before {
    content: "";
    width: calc(100% - 30px);
    height: auto;
    top: -20px;
    left: 15px;
    position: absolute;
    border-top: 1px solid #185B5B;
}

.absolute-footer.dark {
    color: #FFF;
    background: transparent;
    padding: 20px 0px;
    position: relative;
}

#footer a.back-to-top {
    background: #e30417;
    border: 0;
    color: #fff;
    font-size: 20px;
    line-height: 45px;
    width: 45px;
    height: 45px;
    min-width: 45px;
    min-height: 45px;
    margin: 0;
    bottom: 40px;
}

/** Widget **/

.widget .is-divider {
    margin: 5px;
	display: none;
	background: transparent;
}

#shop-sidebar .widget span.widget-title,
.post-sidebar .widget span.widget-title {
    width: 100%;
    display: block;
    background: #e30417;
    height: 45px;
    line-height: 45px;
    padding-left: 15px;
    padding-right: 15px;
    color: #FFF;
}

#shop-sidebar .widget ul,
.post-sidebar .widget ul {
    border: 1px solid #DDD;
}

#shop-sidebar .widget ul>li,
.post-sidebar .widget ul>li {
    padding-left: 15px;
    padding-right: 15px;
}

#shop-sidebar .widget ul>li>a,
.post-sidebar .widget ul>li>a {
    padding: 10px 0px;
}

.recent-blog-posts-li .recent-blog-posts {
    padding: 10px 0;
}

.recent-blog-posts-li .recent-blog-posts .badge {
    width: 80px;
    height: 65px;
}

.recent-blog-posts-li .recent-blog-posts a {
    font-size: 13px;
    margin-bottom: 0px;
    font-weight: 400;
}

.recent-blog-posts-li .recent-blog-posts .post-date-month {
    color: #334862;
    font-size: 10px;
}

.recent-blog-posts-li .recent-blog-posts .post-date-month::before {
    content: "\f133";
    font-family: "Font awesome 6 Pro";
    font-weight: 300;
    font-size: 10px;
    padding-right: 5px;
}

#supporter-info ul li {
    margin: 0;
    line-height: 45px;
}

#supporter-info ul li:not(:last-child) {
    border-bottom: 1px solid #DDD;
}

#supporter-info ul li i {
    padding-right: 10px;
}

/** Page Contact **/

.gg-map p {
    margin: 0;
    padding: 0;
    line-height: 0;
}

.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="email"] {
    height: 45px;
    box-shadow: none;
    border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
    background: #F4F4F4;
    border: 1px solid #DDDDDD;
}

.wpcf7-form-control-wrap textarea {
    min-height: 120px;
    box-shadow: none;
    border-radius: 5px;
    background: #F4F4F4;
    border: 1px solid #DDDDDD;
}

form input[type="submit"] {
    height: 45px;
    line-height: 45px;
    padding: 0px 35px;
    background: #e30417;
    border-radius: 40px;
    margin: 0;
    margin-top: 20px;
}

/** Blog **/

h1.shop-page-title {
    margin-bottom: 0;
}

h1.shop-page-title,
h1.page-title {
    font-size: 35px;
    color: #469d56;
    text-transform: uppercase;
}

.entry-header-text .entry-meta {
    font-size: 14px;
}

.entry-header-text .entry-meta .posted-author {
    padding-right: 10px;
}

.entry-header-text .entry-meta .posted-on,
.entry-meta .posted-share {
    padding-left: 10px;
    padding-right: 10px;
}

.entry-meta .posted-share a {
    font-size: 11px;
    width: 24px;
    min-width: 24px;
    height: 24px;
    min-height: 24px;
    line-height: 24px;
    border-width: 1px;
    margin-bottom: 0px;
}

.entry-meta .posted-view {
    padding-left: 10px;
}

.entry-meta .posted-author img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.related-post .heading {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 25px;
}

#post-list .post-item .col-inner {
    padding-bottom: 25px;
    border-bottom: 1px dashed #DDD;
}

.post-item .box .post-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0em;
}

.post-item .col-inner .post-meta::before {
    content: "\f133";
    font-family: "Font awesome 6 Pro";
    font-weight: 300;
    font-size: 12px;
    padding-right: 5px;
}

.box .box-text .button,
.post-item .box-text a.button,
.post-item .box-text a.button {
    color: #469d56;
    height: 25px;
    min-height: auto;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 25px;
    padding: 0px;
    border: none;
    text-transform: none;
}

.box .box-text .button::after,
.post-item .box-text a.button::after {
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    font-size: 14px;
    padding-left: 5px;
}

.box .box-text .button:hover,
.post-item .box-text a.button:hover {
    text-decoration: underline;
    background: transparent;
}

.product-small.box .box-text .button:hover {
    background: #e30417;
}

.col.product-item .box.box-normal .box-text,
.box.box-category .box-text {
    padding: 20px 25px;
}

.col.product-item .box.box-normal .box-text h5.post-title,
.box.box-category .box-text h5 {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.col.product-item .box.box-normal .box-text .from_the_blog_excerpt {
	font-size: 17px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: -0.02em;
}

/** Home **/

.btn-home {
    border: 0;
    height: 35px;
    min-height: 35px;
    font-size: 15px;
    font-weight: 500;
    line-height: 35px;
}

.rt-section-aseco .button.btn-home {
	margin-top: 15px !important;
}

.rt-section-aseco .button.btn-home:hover {
	color: #469d56 !important;
	border-color: #469d56;
	background: #e30417;
}

.rt-section-project .btn-home .icon-angle-right::before {
    content: "";
    background: url("assets/images/icon-arrow.svg") no-repeat center / contain;
    width: 18px;
    height: 20px;
    display: block;
}

.rt-section-aseco .btn-home .icon-angle-right::before {
	content: "";
	background-color: #333;
  	mask: url("assets/images/icon-arrow.svg") no-repeat center / contain;
  	-webkit-mask: url("assets/images/icon-arrow.svg") no-repeat center / contain;
	width: 18px;
    height: 20px;
    display: block;
}

.rt-section-aseco .btn-home:hover .icon-angle-right::before {
	background-color: #e30417;
}

.rt-section-project .btn-home {
    color: #FFF !important;
    border-color: #FFF !important;
}

.heading-section h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
}

.heading-section h2::before {
    content: "";
    position: absolute;
    width: 60px;
    height: auto;
    border-bottom: 3px solid #469d56;
    bottom: 0;
    left: calc(50% - 30px);
}

.rt-section-project .heading-section h2::before {
	border-color: #FFF;
}

.heading-section p {
    width: 85%;
    margin: 0px auto 25px;
}

.heading-intro h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    padding-bottom: 20px;
    margin-bottom: 25px;
    position: relative;
    text-transform: uppercase;
}

.heading-intro h2::before {
    content: "";
    position: absolute;
    width: 60px;
    height: auto;
    border-bottom: 3px solid #1d9c9e;
    bottom: 0;
    left: 0;
}

.product-small.box {
    border-radius: 5px;
    background: #FFF;
    overflow: hidden;
    border: 1px solid #DDDDDD;
}

.product-small.box .title-wrapper a {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 42px;
    overflow: hidden;
	display: flex;
    align-items: center;
    justify-content: center;
}

.product-small.box .price .amount-contact {
    color: #D02424;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
}

.product-small.box .add-to-cart-button a {
    border: 0;
    color: #FFF;
    height: 35px;
    line-height: 35px;
    border-radius: 25px;
    padding-left: 25px;
    padding-right: 25px;
    background: #e30417;
}

.post-item .box.box-normal .box-text.text-center {
    padding: 20px 25px;
}

.post-item .box.box-normal .post-title {
    margin-bottom: 10px;
}

.post-item .box.box-normal .post-meta {
    height: 30px;
    position: absolute;
    top: -30px;
    left: 0;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.1em;
    padding-left: 15px;
    padding-right: 15px;
    border-top-right-radius: 10px;
    background: linear-gradient(90deg, #e30417 0%, #e30417 100%);
}

.slider_customer .flickity-slider .row {
    width: 25% !important;
    opacity: 1;
    margin-left: 0px;
    margin-right: 0px;
}

.slider_customer .flickity-slider .row .col.small-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.icon-box.testimonial-box {
    background: #FFF;
    position: relative;
    margin-top: 95px;
    padding-top: 80px;
    border-radius: 5px;
    box-shadow: 0px 4px 4px 0px #0000001A;
}

.icon-box-img.testimonial-image {
    position: absolute;
    top: -93px;
    left: calc(50% - 76px);
    margin: 0;
}

.testimonial-text .button {
    width: 43px;
    height: 43px;
    margin: 0 !important;
}

.testimonial-text .btn-team-zalo span {
    width: 43px;
    height: 43px;
    line-height: 43px;
    background: url("assets/images/icon-zalo.png") no-repeat;
    background-size: contain;
    font-size: 0;
}

.testimonial-text .btn-team-phone span {
    width: 43px;
    height: 43px;
    line-height: 43px;
    background: url("assets/images/icon-phone.png") no-repeat;
    background-size: contain;
    font-size: 0;
}

.testimonial-text h4 {
    font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    font-style: normal;
    margin-bottom: 5px;
}

.testimonial-text p {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    font-style: normal;
}

.gallery-doitac .gallery-col {
    padding-bottom: 1px !important;
}

.gallery-doitac .gallery-col .box-image {
    border-radius: 5px;
    border: 1px solid #BBBBBB;
}

.slider.row-slider.slider-nav-simple .flickity-button.flickity-prev-next-button,
.slider.row-slider.slider-nav-simple .flickity-button.flickity-prev-next-button {
    opacity: 1;
}

.slider.row-slider.slider-nav-simple .flickity-button.previous .flickity-button-icon {
    border-radius: 50%;
    border: 1px solid #469d56;
}

.slider.row-slider.slider-nav-simple .flickity-button.next .flickity-button-icon {
    /* display: block;
    background: url("assets/images/prev-next.png") no-repeat;
    background-size: contain;
    width: 19px;
    height: 38px; */
    border-radius: 50%;
    border: 1px solid #469d56;
}

.slider .flickity-prev-next-button .flickity-button-icon path {
    /* display: none; */
    fill: #fff;
}

.slider-home .banner-layers h3 {
    color: #469d56;
    font-size: 45px;
}

.slider-home .slider .flickity-prev-next-button .flickity-button-icon path {
    display: block;
}

.slider .flickity-prev-next-button:hover .arrow,
.slider .flickity-prev-next-button:hover svg {
    fill: #fff;
}

.gg-map__home p {
    line-height: 0;
    margin-bottom: 0;
}

.gg-map__home p iframe {
    overflow: hidden;
    border-radius: 10px;
    border: 8px solid #FFFFFF70 !important;
}

.form_home .col-inner {
    border-radius: 10px;
}

.form_home .col-inner h3 {
    color: #333;
    font-size: 29px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
}

.tabbed-content h4 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    color: #282828;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
}

.tabbed-content h4::before {
    content: "";
    position: absolute;
    width: 60px;
    height: auto;
    border-bottom: 3px solid #449c45;
    bottom: 0;
    left: calc(50% - 30px);
}

.tabbed-content .tab-panels {
    padding-top: 2em;
}

.tabbed-content ul.nav.nav-outline li {
    padding-left: 5px;
    padding-right: 5px;
}

.tabbed-content ul.nav.nav-outline li a {
    font-size: 18px;
    font-weight: 500;
    line-height: 40px;
    border-radius: 0px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #DEDEDE;
}

.tabbed-content ul.nav.nav-outline li a:hover,
.tabbed-content ul.nav.nav-outline li.active a {
    color: #469d56;
    border-color: #469d56;
}

.box-blog-post .is-divider {
    height: 0;
    background: transparent;
}

.rt-section-news .box.box-overlay .box-text {
    padding-top: 25%;
}

.rt-section-news .box.box-overlay a.button {
    float: right;
    margin: 0;
}

.rt-section-news .box.box-vertical .box-text h5.post-title a {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.02em;
    line-height: 25px;
    height: 54px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/** Single product **/

ul.product_list_widget li + li {
    border-top: 1px dashed #ececec;
    padding-top: 10px !important;
}

ul.product_list_widget li img {
    position: initial;
}

ul.product_list_widget li .product-title {
    float: right;
    width: calc(100% - 72px);
}

ul.product_list_widget li .amount-contact {
    position: absolute;
    bottom: 25px;
    left: 73px;
}

.post-sidebar ul.product_list_widget li .amount-contact {
    left: 88px;
}

.amount-contact {
    font-weight: bold;
    color: #ff0000;
}

.product-info .price-wrapper {
    margin-top: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #f2f2f2;
}

.camket aside{
    border-top: 1px solid #DDD;
}

/* .camket aside:nth-child(1) .widget-title {
    display: block;
    width: 100%;
    background: #1d9c9e;
    height: 45px;
    line-height: 45px;
    padding: 0px 20px;
    color: #FFF;
    font-size: 18px;
}

.camket aside:nth-child(1) .textwidget {
    padding: 20px 30px;
}

.camket aside:nth-child(1) ul li {
    margin-left: 0;
}

.camket aside:nth-child(1) ul li::before {
    content: "\f058";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    font-size: 16px;
    padding-right: 7px;
    color: red;
} */

.wrap-button {
    display: flex;
    gap: 10px;
    margin-top: 20px;
}

.wrap-button .summary-action {
    width: 50%;
    background: #e30417;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px 20px;
    text-align: center;
}

.wrap-button .summary-action.call__pro {
    background: #D23D3D;
}

.wrap-button .summary-action a {
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
}

.wrap-button .summary-action .small-des {
    font-size: 13px;
    font-weight: 400;
    font-style: italic;
}

#newsletter-signup-link {
    border-radius: 10px;
}

#newsletter-signup-link input[type="submit"] {
    margin-top: 0px;
}

.home-blog_duan .is-divider {
    display: none;
}

/** Menu **/
header#header .nav-dropdown {
	display: block;
	border: 0;
}
header#header .nav-dropdown-default {
	padding: 10px;
}
header#header .nav-dropdown {
	min-width: 290px;
}
header#header .nav-dropdown ul.sub-menu {
	position: absolute;
	left: 100%;
	top: 0;
	background: #fff;
	width: 290px;
	padding: 10px;
	display: none !important;
	border-radius: 0px;
	-webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
	box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
}
header#header .nav-dropdown ul.sub-menu a {
	white-space: normal;
	margin: 0;
	border: 0;
	font-weight: 400;
	margin-left: 10px;
    margin-right: 10px;
    padding: 10px 0px;
	border-bottom: 1px solid #ececec;
    font-size: 16px;
    color: #333;
}
header#header .nav-dropdown .nav-dropdown-col .menu-item-has-children {
	margin-top: 0;
}
header#header .nav-dropdown li:hover > ul.sub-menu{
	display: block !important;
}
header#header .nav-dropdown li {
	border-right: 0;
	white-space: normal;
	width: 100%;
	display: block;
	position: relative;
}
header#header .nav-dropdown li.menu-item-has-children > a {
	font-weight: 500;
	text-transform: none;
	color: #333;
    font-size: 16px;
}
header#header .nav-dropdown li.active>a {
	color: #e82c2a;
}
header#header .nav-dropdown.nav-dropdown-default>li:last-child>a {
	border-bottom: 0;
    font-size: 16px;
    color: #333;
}
@media only screen and (max-width: 767px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .heading-section h2{
        font-size: 22px;
    }
	.slider_customer .flickity-slider .row {
		width: 100% !important;
	}
    .tabbed-content ul.nav.nav-outline li {
        padding-left: 2px;
        padding-right: 2px;
    }
    .tabbed-content ul.nav.nav-outline li a {
        font-size: 12px;
        line-height: 35px;
        padding-left: 7px;
        padding-right: 7px;
    }
    /** Footer **/
    #footer .footer-widget-asea:nth-child(1),
    #footer .footer-widget-asea:nth-child(2) {
        flex-basis: 100%;
        max-width: 100%;
        padding-left: 10px;
    }
}